.arshine-pic-list {
  padding: 60px 0;
  background-color: #fffaf6;
}
.arshine-pic-list h3 {
  font-size: clamp(24px, 2.1vw, 40px);
  font-weight: 700;
  text-align: center;
  line-height: 1;
  text-transform: uppercase;
  color: #ff5900;
}

.arshine-pic-list p{font-size: 18px;color: #000;margin: 15px 0 40px;}


.arshine-pic-list .pic-grid {
  display: grid;
  grid-template-columns: repeat(4, 1fr); 
  grid-template-rows: repeat(3, auto); 
  gap: 15px; 
  padding: 0;
  margin: 50px 0 0;
  list-style: none;
}


.arshine-pic-list .pic-item a {
  display: block;
  width: 100%;
}
.arshine-pic-list .pic-item img {
  width: 100%;
  /*aspect-ratio: 3/2;
  object-fit: cover;*/
  display: block;
  aspect-ratio: 4 / 3;
  object-fit: contain;
}


@media screen and (max-width: 1367px) {
  .arshine-pic-list {
    padding: 50px 0;
  }
  .arshine-pic-list .pic-grid {
    gap: 12px;
  }
}

@media screen and (max-width: 991px) {
  .arshine-pic-list {
    padding: 30px 0;
  }
  .arshine-pic-list .pic-grid {
    grid-template-columns: repeat(2, 1fr);
    margin: 25px 0 0;
    gap: 10px;
  }
}

